.login_hide{
	color: #0E64B5;
	text-shadow: 1px -3px 0 #FFFFFF,
		1px 3px 0 #FFFFFF,
		-3px 1px 0 #FFFFFF,
		1px 1px 0 #FFFFFF;
}
.login_title{
	color: #fff;
}
.toggle_box{
	background-color: #0E64B5;
}
.login_active{
	color: #0E64B5!important;
}
.toggle_item{
	color: #fff;
}
.index_mi{
	color: #222;
}
#sms_login_btn{
	background: #0E64B5;
	color: #fff;
}
.download_font{
	color: #0E64B5;
}
.login_container_title{
	color: #0E64B5;
	text-shadow: 1px -3px 0 #FFFFFF,
		1px 3px 0 #FFFFFF,
		-3px 1px 0 #FFFFFF,
		1px 1px 0 #FFFFFF;
}
.record a{
	color: #fff;
}
.select_confirm{
	background-color: #0E64B5;
}
.select_item_active{
	color: #0E64B5;
}
.select_item_active .select_icon{
	background-color: #0E64B5;
	border: none;
}